.p-compare-qi-mark{height:1.2em;width:auto;display:inline-block;vertical-align:middle}

#section_survey .section_survey {
  margin: 60px auto 0 !important;
}
@media screen and (max-width: 768px) {
#section_survey .section_survey {
  margin: 40px auto 0 !important;
	}
}
.p-performance-section{
  margin-top:70px;
}
@media screen and (max-width: 768px){
  .p-performance-section{
    margin-top:70px;
  }
}

.gathers_block{
	background-color: #F0F0F0;
	padding: 14px 15px 29px;
}
.gathers_block .c-grid{
justify-content: space-between;
}
.gathers_block .c-card-grid__image{
	background-color: #F0F0F0;
	border: none;
}
.gathers_block .c-grid__col{
width: 48%;
}
@media screen and (max-width: 768px){
.gathers_block{
	padding: 20px 20px 30px;
}
.gathers_block .c-grid__col,.gathers_block .c-card-grid__item{
width: 100%;
}
.gathers_block .c-card-grid {
    display:block;
}
}

.luggage_size {
	line-height: 3.5em;
	margin-bottom: 0px;
}
.luggage_size span{
	font-size: 24px;
}
.adjacent_img .u-text-center{
	width: 45%;
	margin-left: 54%;
	margin-top: 3px;
}
.adjacent_img .adjacent_txt{
	width: 50%;
}
@media screen and (max-width: 768px){
.adjacent_img .u-text-center{
	width: 49%;
	margin-left: 51%;
	margin-top: 3px;
}
.adjacent_img .adjacent_txt{
	width: 100%;
}
.adjacent_img .c-grid .c-grid__col:last-child{
    margin-top: -20px;
}
.c-grid__col.sp-mt40 {
    margin-top: 40px;
}
.c-button-secondary.c-button-wide {
    padding: 8px 35px;
    width: 100%;
}
}
@media screen and (min-width: 769px){
.c-card.mb-2 {
    margin-bottom: 2px;
}
}

@media screen and (min-width: 769px){
.c-box--size-l.uv_banner {
	margin: 80px auto 20px;
	width: 900px;
}
}
.c-box--size-l.uv_banner a:hover img {
  opacity: 0.8;
}
@media screen and (min-width: 769px){
#slope_eq .c-slider .c-heading4 {
	min-height: 48px;
}
.c-text.l2 {
	min-height: 48px;
}
 .c-text--size-ss.thin {
	letter-spacing: -0.05em;
}
}

/*20251111*/
.p-textlink-arrow a{
	font-size: 0.875rem;
	text-indent: -1em;
	text-decoration: none;
	color: inherit;
	padding-left: 1em;
	display: inline-block;
	position: relative;
}
@media (hover: hover) {
  .p-textlink-arrow a:hover{
		opacity: .7;
  }
}

.p-textlink-arrow a::after{
	content: "";
	width: 7px;
	height: 13px;
	margin-left: 0.5rem;
	display: inline-block;
	background: url(/auto/common/images/icon/icon_arrow_right.svg) no-repeat 0 0;
	background-size: 100% auto;
	transform: translate(0, 10%)
}

.p-google-notes p{
	font-size: 0.875rem;
	text-indent: -1em;
	text-decoration: none;
	color: inherit;
	padding-left: 1em;
	display: inline-block;
	position: relative;
}